 {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.navbar {
	font-size: 14px;
	color: #f8f9fa;
}

.navbar a {
	font-size: 14px;
}
.d-flex ul {
	list-style: none;
	display: flex;
}

a.navbar-brand {
	margin-top: -15px;

}
nav {
	height: 50px;
	padding-bottom: 20px;
}

